<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sound/d_260_engine_start.wav" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sound/d_260_engine_stop.wav" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE" file="sound/d_260_engine_idle.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_OFFLOAD_RUN" file="sound/d_260_engine_run.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_ONLOAD_RUN" file="sound/d_260_load.wav" linkNode="0>"/>

    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/>
</sounds>
